<?php

namespace App\Models;

use App\AdminUser;
use Illuminate\Database\Eloquent\Model;

class AddDrawBase extends Model
{
    protected $table = 'agent.dbo.add_draw_base';

    public $timestamps = false;

    public function accountInfo()
    {
        return $this->belongsTo(AccountsInfo::class, 'user_id', 'UserID');
    }

    public function admin()
    {
        return $this->belongsTo(AdminUser::class, 'admin_id', 'id');
    }
}
